@article{Cohen2021metamodelling,
	title = {End-to-end deep meta modelling to calibrate and optimize energy
	         consumption and comfort},
	journal = {Energy and Buildings},
	volume = {250},
	pages = {111218},
	year = {2021},
	issn = {0378-7788},
	doi = {https://doi.org/10.1016/j.enbuild.2021.111218},
	url = { https://www.sciencedirect.com/science/article/pii/S0378778821005028
	       },
	author = {Max Cohen and Sylvain {Le Corff} and Maurice Charbit and Alain
	          Champagne and Gilles Nozière and Marius Preda},
	keywords = {Recurrent neural networks, Metamodel, Building energy model,
	            Calibration, Optimization},
}

@inproceedings{Cohen2022diffusionbridges,
	title = {Diffusion bridges vector quantized variational autoencoders},
	author = {Cohen, Max and Quispe, Guillaume and Corff, Sylvain Le and Ollion,
	          Charles and Moulines, Eric},
	booktitle = {Proceedings of the 39th International Conference on Machine
	             Learning},
	pages = {4141--4156},
	year = {2022},
	editor = {Chaudhuri, Kamalika and Jegelka, Stefanie and Song, Le and
	          Szepesvari, Csaba and Niu, Gang and Sabato, Sivan},
	volume = {162},
	series = {Proceedings of Machine Learning Research},
	month = {17--23 Jul},
	publisher = {PMLR},
	pdf = {https://proceedings.mlr.press/v162/cohen22b/cohen22b.pdf},
	url = {https://proceedings.mlr.press/v162/cohen22b.html},
}

@article{shabunko2018energyplus,
	title = {Energy{P}lus models for the benchmarking of residential buildings
	         in {B}runei {D}arussalam},
	author = {Shabunko, V and Lim, CM and Mathew, S},
	journal = {Energy and Buildings},
	volume = {169},
	pages = {507--516},
	year = {2018},
	publisher = {Elsevier},
}

@article{zhao2016occupant,
	title = {Occupant-oriented mixed-mode {E}nergy{P}lus predictive control
	         simulation},
	author = {Zhao, Jie and Lam, Khee Poh and Ydstie, B Erik and Loftness,
	          Vivian},
	journal = {Energy and Buildings},
	volume = {117},
	pages = {362--371},
	year = {2016},
	publisher = {Elsevier},
}

@article{Magnier2010MultiobjectiveOO,
	title = {Multiobjective optimization of building design using TRNSYS
	         simulations, genetic algorithm, and Artificial Neural Network},
	author = {L. Magnier and F. Haghighat},
	journal = {Building and Environment},
	year = {2010},
	volume = {45},
	pages = {739-746},
}

@article{Bre2016ResidentialBD,
	title = {Residential building design optimisation using sensitivity analysis
	         and genetic algorithm},
	author = {Facundo Bre and A. S. Silva and E. Ghisi and V{\'i}ctor D
	          Fachinotti},
	journal = {Energy and Buildings},
	year = {2016},
	volume = {133},
	pages = {853-866},
}

@inproceedings{Recht2014AnalyseDL,
	TITLE = {{Analyse de la fiabilit{\'e} de COMFIE par comparaison {\`a} des
	         mesures. Application {\`a} un b{\^a}timent passif}},
	AUTHOR = {Recht, Thomas and Munaretto, Fabio and Schalbart, Patrick and
	          Peuportier, Bruno},
	BOOKTITLE = {{IBPSA 2014}},
	ADDRESS = {Arras, France},
	YEAR = {2014},
	MONTH = May,
	KEYWORDS = {Sensitivity analysis ; uncertainty propagation ; empirical
	            validation ; Analyse de sensibilit{\'e} ; propagation
	            d'incertitudes ; validation empirique},
}

@article{Bre2020AnEM,
	title = {An efficient metamodel-based method to carry out multi-objective
	         building performance optimizations},
	author = {Facundo Bre and Nadia D. Roman and V{\'i}ctor D Fachinotti},
	journal = {Energy and Buildings},
	year = {2020},
	volume = {206},
	pages = {109576},
}

@article{Reynolds2018AZB,
	title = {A zone-level, building energy optimisation combining an artificial
	         neural network, a genetic algorithm, and model predictive control},
	author = {Jonathan Reynolds and Y. Rezgui and A. Kwan and S. Piriou},
	journal = {Energy},
	year = {2018},
	volume = {151},
	pages = {729-739},
}

@inproceedings{Ohta2020,
	author = {Y. {Ohta} and T. {Sasakawa} and H. {Sato}},
	booktitle = {2020 IEEE Congress on Evolutionary Computation (CEC)},
	title = {Evolutionary Air-Conditioning optimization Using an LSTM-Based
	         Surrogate Evaluator},
	year = {2020},
	volume = {},
	number = {},
	pages = {1-8},
	doi = {10.1109/CEC48606.2020.9185769},
}

@article{roman2020application,
	title = {Application and characterization of metamodels based on artificial
	         neural networks for building performance simulation: a systematic
	         review},
	author = {Roman, Nadia D and Bre, Facundo and Fachinotti, Victor D and
	          Lamberts, Roberto},
	journal = {Energy and Buildings},
	pages = {109972},
	year = {2020},
	publisher = {Elsevier},
}

@article{SendraArranz2020ALS,
	title = {A long short-term memory artificial neural network to predict daily
	         HVAC consumption in buildings},
	author = {R. Sendra-Arranz and {\'A}lvaro Guti{\'e}rrez},
	journal = {Energy and Buildings},
	year = {2020},
	volume = {216},
	pages = {109952},
}

@article{Seyedzadeh2020MachineLM,
	title = {Machine learning modelling for predicting non-domestic buildings
	         energy performance: A model to support deep energy retrofit
	         decision-making},
	author = {S. Seyedzadeh and F. Rahimian and Stephen Oliver and Sergio
	          Rodriguez-Trejo and I. Glesk},
	journal = {Applied Energy},
	year = {2020},
	volume = {279},
	pages = {115908},
}

@inproceedings{Ajib2018DatadrivenBT,
	title = {Data-driven building thermal modeling using system identification
	         for hybrid systems},
	author = {Balsam Ajib},
	year = {2018},
}

@article{Nagpal2019AMF,
	title = {A methodology for auto-calibrating urban building energy models
	         using surrogate modeling techniques},
	author = {Shreshth Nagpal and C. Mueller and A. Aijazi and C. Reinhart},
	journal = {Journal of Building Performance Simulation},
	year = {2019},
	volume = {12},
	pages = {1 - 16},
}

@article{Coakley2014ARO,
	title = {A review of methods to match building energy simulation models to
	         measured data},
	author = {D. Coakley and P. Raftery and M. Keane},
	journal = {Renewable \& Sustainable Energy Reviews},
	year = {2014},
	volume = {37},
	pages = {123-141},
}

@article{Corff2018OPTIMIZINGTC,
	title = {Optimizing thermal comfort and energy consumption in a large
	         building without renovation works},
	author = {Le Corff, Sylvain and Alain Champagne and Maurice Charbit and
	          Gilles Noziere and Eric Moulines},
	journal = {2018 IEEE Data Science Workshop (DSW)},
	year = {2018},
	pages = {41-45},
}

@inproceedings{Aird2016APPLICATIONOA,
	title = {APPLICATION OF AN OPTIMISATION APPROACH FOR THE CALIBRATION 1 OF
	         HIGH-FIDELITY BUILDING ENERGY MODELS TO SUPPORT MODEL-2 PREDICTIVE
	         CONTROL ( MPC ) OF HVAC SYSTEMS},
	author = {Gordon Aird and Daniel Coakley and Ruth Kerrigan},
	year = {2016},
}

@article{igel:hansen:roth:2007,
	author = {Igel, C. and Hansen, N. and Roth, S.},
	title = {Covariance matrix adaptation for multi-objective optimization},
	journal = {Evolutionary Computation},
	year = {2007},
	pages = {1-28},
	volume = {11},
}

@article{Fabrizio2015MethodologiesAA,
	title = {Methodologies and Advancements in the Calibration of Building
	         Energy Models},
	author = {E. Fabrizio and Valentina Monetti},
	journal = {Energies},
	year = {2015},
	volume = {8},
	pages = {2548-2574},
}

@article{Mozer1989AFB,
	title = {A Focused Backpropagation Algorithm for Temporal Pattern
	         Recognition},
	author = {Michael C. Mozer},
	journal = {Complex Systems},
	year = {1989},
	volume = {3},
}

@article{Bengio1994LearningLD,
	title = {Learning long-term dependencies with gradient descent is difficult},
	author = {Yoshua Bengio and Patrice Y. Simard and Paolo Frasconi},
	journal = {IEEE transactions on neural networks},
	year = {1994},
	volume = {5 2},
	pages = {157-66},
}

@article{Hochreiter1997LongSM,
	title = {Long Short-Term Memory},
	author = {Sepp Hochreiter and J{\"u}rgen Schmidhuber},
	journal = {Neural Computation},
	year = {1997},
	volume = {9},
	pages = {1735-1780},
}

@inproceedings{Krizhevsky2012ImageNetCW,
	title = {ImageNet Classification with Deep Convolutional Neural Networks },
	author = {Alex Krizhevsky and Ilya Sutskever and Geoffrey E. Hinton},
	booktitle = {NIPS},
	year = {2012},
}

@inproceedings{Cho2014LearningPR,
	title = "Learning Phrase Representations using {RNN} Encoder{--}Decoder for
	         Statistical Machine Translation",
	author = {Cho, Kyunghyun and van Merri{\"e}nboer, Bart and Gulcehre, Caglar
	          and Bahdanau, Dzmitry and Bougares, Fethi and Schwenk, Holger and
	          Bengio, Yoshua},
	booktitle = "Proceedings of the 2014 Conference on Empirical Methods in
	             Natural Language Processing ({EMNLP})",
	month = oct,
	year = "2014",
	address = "Doha, Qatar",
	publisher = "Association for Computational Linguistics",
	url = "https://www.aclweb.org/anthology/D14-1179",
	doi = "10.3115/v1/D14-1179",
	pages = "1724--1734",
}

@inproceedings{Kim2016CharacterAwareNL,
	title = {Character-Aware Neural Language Models},
	author = {Yoon Kim and Yacine Jernite and David A Sontag and Alexander M.
	          Rush},
	booktitle = {AAAI},
	year = {2016},
}

@article{Jzefowicz2016ExploringTL,
	title = {Exploring the Limits of Language Modeling},
	author = {Rafal J{\'o}zefowicz and Oriol Vinyals and Mike Schuster and Noam
	          Shazeer and Yonghui Wu},
	journal = {ArXiv},
	year = {2016},
	volume = {abs/1602.02410},
}

@inproceedings{Vaswani2017AttentionIA,
	title = {Attention is All you Need},
	author = {Vaswani, Ashish and Shazeer, Noam and Parmar, Niki and Uszkoreit,
	          Jakob and Jones, Llion and Gomez, Aidan N and Kaiser , \L ukasz and
	          Polosukhin, Illia},
	booktitle = {Advances in Neural Information Processing Systems},
	volume = {30},
	year = {2017},
}

@article{Kingma2015AdamAM,
	title = {Adam: A Method for Stochastic Optimization},
	author = {Diederik P. Kingma and Jimmy Ba},
	journal = {CoRR},
	year = {2015},
	volume = {abs/1412.6980},
}

@article{Hansen2016TheCE,
	author = {Hansen, Nikolaus and Müller, Sibylle and Koumoutsakos, Petros},
	year = {2003},
	month = {02},
	pages = {1-18},
	title = {Reducing the Time Complexity of the Derandomized Evolution Strategy
	         with Covariance Matrix Adaptation (CMA-ES)},
	volume = {11},
	journal = {Evolutionary computation},
	doi = {10.1162/106365603321828970},
}

@inproceedings{Deb2000AFE,
	title = {A Fast Elitist Non-dominated Sorting Genetic Algorithm for
	         Multi-objective Optimisation: NSGA-II},
	author = {Kalyanmoy Deb and Samir Agrawal and Amrit Pratap and T. Meyarivan},
	booktitle = {PPSN},
	year = {2000},
}

@article{Sterling1985Chart,
	author = {Sterling, E.M. and Arundel, A. and Sterling, T.D.},
	year = {1985},
	month = {01},
	pages = {611-622},
	title = {Criteria or human exposure to humidity in occupied buildings},
	volume = {91},
	journal = {ASHRAE Transactions},
}

@article{Rochelle2021,
	author = {Rochelle Ade and Michael Rehm},
	title = {Is green certification the solution to substandard indoor air
	         quality (humidity)? A case study of old, new and green-certified
	         dwellings},
	journal = {Australasian Journal of Environmental Management},
	volume = {28},
	number = {2},
	pages = {126-148},
	year = {2021},
	publisher = {Taylor & Francis},
	doi = {10.1080/14486563.2021.1924300},
	URL = { https://doi.org/10.1080/14486563.2021.1924300 },
	eprint = { https://doi.org/10.1080/14486563.2021.1924300 },
}

@article{Hou2021,
	author = {Hou, Jing and Sun, Yuexia and Dai, Xilei and Liu, Junjie and Shen,
	          Xiong and Tan, Hongwei and Yin, Haiguo and Huang, Kailiang and Gao,
	          Yao and Lai, Dayi and Hong, Weiping and Zhai, Xinping and Norbäck,
	          Dan and Chen, Qingyan},
	title = {Associations of indoor carbon dioxide concentrations, air
	         temperature, and humidity with perceived air quality and sick
	         building syndrome symptoms in Chinese homes},
	journal = {Indoor Air},
	volume = {31},
	number = {4},
	pages = {1018-1028},
	keywords = {CO2, home, odors, perceived dry air, relative humidity, sick
	            building syndrome},
	doi = {https://doi.org/10.1111/ina.12810},
	url = {https://onlinelibrary.wiley.com/doi/abs/10.1111/ina.12810},
	eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1111/ina.12810},
	year = {2021},
}

@article{Madureira2016,
	title = {Source apportionment of CO2, PM10 and VOCs levels and health risk
	         assessment in naturally ventilated primary schools in Porto,
	         Portugal},
	journal = {Building and Environment},
	volume = {96},
	pages = {198-205},
	year = {2016},
	issn = {0360-1323},
	doi = {https://doi.org/10.1016/j.buildenv.2015.11.031},
	url = {https://www.sciencedirect.com/science/article/pii/S0360132315301931},
	author = {Joana Madureira and Inês Paciência and João Rufo and Milton Severo
	          and Elisabete Ramos and Henrique Barros and Eduardo {de Oliveira
	          Fernandes}},
	keywords = {Particulate matter, School building, PCA, Source apportionment,
	            Exposure dose, Health risk},
}

@article{Zhang2021LowCM,
	title = {Low Cost, Multi-Pollutant Sensing System Using Raspberry Pi for
	         Indoor Air Quality Monitoring},
	author = {He Zhang and Ravi S. Srinivasan and Vikram Ganesan},
	journal = {Sustainability},
	year = {2021},
}

@conference{Andrew2015,
	author = {Andrew Persily},
	title = {Indoor Carbon Dioxide Concentrations in Ventilation and Indoor Air
	         Quality Standards},
	year = {2015},
	month = {2015-09-23},
	publisher = {36th Air Infiltration and Ventilation Centre Conference, Madrid
	             , -1},
	url = {https://tsapps.nist.gov/publication/get_pdf.cfm?pub_id=919027},
	language = {en},
}
